#container-menu-adherent
{	
	display: inline-block;
	line-height: 3;
	margin-left: 15px;
	top:200px;
}

.affix-bottom
{
    position: absolute;
}

/*Menu Adherent Mobile*/
.menu-adherent-mobile
{
	text-align: center;
}

.menu-adherent-container
{
	display: none;
}

#menu-adherent-1
{
	list-style: none;
	padding-left: 0px;
	border-bottom: solid 1px #F00084;
	border-right: solid 1px #F00084;
	border-left: solid 1px #F00084;
}

#menu-adherent-1 li
{
	line-height: 3;
}

.menu-adherent-container a, .menu-adherent-container a:visited
{
	color: #F00084;
}

#entete-menu-adherent-mobile
{
	background-color: #F00084;
	color: white;
	font-weight: 900;
	border: 1px solid #F00084;
	padding: 10px;
}

/*Fin Menu Adherent Mobile*/

#menu-adherent
{
	list-style: none;
	padding: 0px;
}

#menu-adherent a, #menu-adherent a:visited
{
	color: #F00084;
	text-decoration: none;
}

#menu-adherent li
{
	content: '';
	border-bottom: dashed 1px #F00084;
	width: 100%;
    display: inline-block;
}

#menu-adherent li:last-child
{
	border-bottom: 0px;
}

#menu-adherent li a:hover
{
	color: #F00084;
}

#menu-adherent a:hover:before
{
	color: #F00084;
	content: '\25BA';
}

.menu-menu-adherent-container
{
	margin: 25px;
}

.bx-wrapper
{
	margin: auto;
}

#container-adherent h2
{
	color: #F00082;
}

.sinergie-panel
{
	text-align: center;
}
/* Adherent Contenu Classique */
.container-adherent
{
	color: #696666;	
}

.titre-adherent
{
	text-align: center;
	color: #F00084;
}

.titre-blc-repeteur
{
	font-weight: bold;
	font-size: 2em;
	color: #F00084;
}
.repeteur
{
	margin-bottom: 30px;
	border: solid 1px #F00084;
}

.titre-repeteur
{
	background-color: #F00084;
	color: white;
	font-weight: bold;
	display: inline;
	padding: 2px 10px;
	overflow-wrap: break-word;
}

.texte-repeteur
{
	padding: 10px;
	overflow-wrap: break-word;
}

.fichiers
{
	padding: 5px;
	margin-top: 19px;
	text-align: right;
}

.fichiers li
{
	list-style: none;
}

.fichiers i
{
	margin-right: 8px;
}

.fichier, .fichier:hover
{
	font-weight: bold;
	color: #F00084;
	cursor: pointer;
}
/* Fin Page Adherent Contenu Classique */
/* Page Adhérent Convention */
.container-convention h2
{
	text-align: center;
	color: #F00084;
}

.container-convention h3
{
	margin-bottom: 30px;
}

.telechargement-convention h3
{
	font-size: 1.5em;
}
/* Fin Page Adhérent Convention */
/* Sidebar Adhérent */
.sidebar-adherent
{
	margin-top: 20px;
	border: 1px solid #F00084;
	padding: 5px;
}

.sidebar-adherent a, .sidebar-adherent a:visited, .sidebar-adherent a:hover
{
	color: #F00084;
	text-decoration: none;
}

.derniere-actu
{
	margin-bottom: 30px;
	border: solid 1px #F00084;
}

.titre-actu
{
	color: white;
	font-weight: bold;
	background-color: #F00084;
	padding: 3px;
	overflow: hidden;
 	-o-text-overflow: ellipsis; /* pour Opera 9 */
  	text-overflow: ellipsis; 
}

.contenu-actu
{
	color: #696666;
	padding: 3px;
	overflow: hidden;
 	-o-text-overflow: ellipsis; /* pour Opera 9 */
  	text-overflow: ellipsis; 
  	word-wrap: break-word;
}

.dernier-sinergie
{
	margin-bottom: 30px;
}

.img-sinergie
{
	
}

.lien-sinergie
{
	
}

.convention-collective
{
	margin-bottom: 30px;
}

.img-convention
{
	
}

.lien-convention
{
	
}
/* Fin Sidebar Adhérent */
/* Ma Fiche Entreprise */
body #wpmem_reg,
body #wpmem_login
{
	font-size: 14px;
	font-family: 'Maven Pro', sans-serif;
	color: #696666;
}

body #wpmem_reg label,
body #wpmem_login label
{
	color: #F00084;
}

body #wpmem_reg input[type="text"],
body #wpmem_reg select,
body #wpmem_reg .noinput
{
	color: #696666;
}

#container-form-edit h2
{
	color: #F00084;
}

body #container-form-edit ul
{
	list-style: none;
}

body #container-form-edit a, body #container-form-edit a:visited, body #container-form-edit a:hover
{
	color: #696666;
	text-decoration: none;
}

body .wpmem_msg
{
	margin: 50px 0px;
}

#changermdp
{
	margin-bottom: 50px;
}
/* Fin Ma Fiche Entreprise */